prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 QuickWidgets
Description: Qt QuickWidgets module
Version: 5.15.10
Libs: -L${libdir} -lQt5QuickWidgets 
Libs.private: //lib/libQt5Quick.a //lib/libQt5Widgets.a //lib/libQt5Gui.a //lib/libqtlibpng.a //lib/libqtharfbuzz.a //lib/libQt5QmlModels.a //lib/libQt5Qml.a //lib/libQt5Network.a //lib/libQt5Core.a //lib/libqtpcre2.a    
Cflags: -DQT_QUICKWIDGETS_LIB -I${includedir}/QtQuickWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5Widgets

